/*     1027645 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1027645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1027645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1027645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1027645__ {height:20px}
}

/*     1027655 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1027665 : BLANK 컨텐츠      */
.blank__1027665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1027665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1027665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1027665__ {height:20px}
}

/*     1017695 : BLANK 컨텐츠      */
.blank__1017695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1017695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017695__ {height:40px}
}

/*     1017705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1027695 : BLANK 컨텐츠      */
.blank__1027695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1027695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1027695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1027695__ {height:15px}
}

/*     1027715 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1027725 : BLANK 컨텐츠      */
.blank__1027725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1027725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1027725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1027725__ {height:15px}
}

/*     1027685 : 장문 텍스트      */
.textarea__256815__ .item {display:grid; grid-template-columns: 1fr 1fr; justify-items: center;align-items: center;gap: 10px;font-size:16px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 
.textarea__256815__ .mm{text-align:center;}


@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;}
	.textarea__256815__ .mm {display:none;}
	.textarea__256815__ .pcpc {display:block;}
}

/*     1017735 : BLANK 컨텐츠      */
.blank__1017735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1017735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017735__ {height:40px}
}

/*     1017745 : BLANK 컨텐츠      */
.blank__1017745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1017745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017745__ {height:40px}
}

/*     1017755 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__457645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__457645__ .text {font-size:36px;  color:#193d70;}
.text__457645__ p .title {font-size:18px; }
}

/*     1028655 : BLANK 컨텐츠      */
.blank__1028655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1028655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1028655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1028655__ {height:15px}
}

/*     1028645 : 한줄 텍스트      */
.text__1028645__{display:flex;flex-wrap:wrap;gap:15px;}
.text__1028645__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1028645__ .box{background:#fff;border-radius:22px; border:1px solid #193d70;padding:20px 15px;width:394px;text-align:center;}
.text__1028645__ .box .title{font-weight:700; color:#193d70;display:block;margin-bottom:10px;}
@media all and (min-width:1024px){
	.text__1028645__{display:flex; justify-content: center;gap:0 100px;}
	.text__1028645__ p {font-size:20px}
}

/*     1017765 : BLANK 컨텐츠      */
.blank__1017765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1017765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017765__ {height:40px}
}

/*     1017805 : BLANK 컨텐츠      */
.blank__1017805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1017805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017805__ {height:20px}
}

/*     1017815 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1069755 : BLANK 컨텐츠      */
.blank__1069755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1069755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1069755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1069755__ {height:15px}
}

/*     1069745 : 장문 텍스트      */
.textarea__1069745__ { text-align: center;}
.textarea__1069745__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1069745__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1069745__ p strong {color:#193d70;}

@media all and (min-width:1024px){
	.textarea__1069745__ p {font-size:20px}
}

/*     1017825 : BLANK 컨텐츠      */
.blank__1017825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1017825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017825__ {height:20px}
}

/*     1028725 : 한줄 텍스트      */
.text__1028725__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1028725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__1028725__ p a {color:#444444}
.text__1028725__ .top{border:2px solid #193d70; border-radius:22px; color:#193d70;padding:5px 15px;font-weight:700;margin-bottom:10px;}
.text__1028725__ .item{border:2px solid #193d70; border-radius:22px; overflow:hidden;}
.text__1028725__ .sub{padding:15px; box-sizing:border-box;min-height:100px;}
.text__1028725__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__1028725__ .photo img{width: 100%;display: block;}

@media all and (min-width:1024px){
	.text__1028725__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__1028725__ p {font-size:20px}
	.text__1028725__ .sub{padding:30px 15px;}
}

/*     1017845 : 타이틀 텍스트      */
.title__1017845__ {font-size:0}
.title__1017845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1017845__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1017845__.style_top p {padding-top:10px}
.title__1017845__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1017845__.style_right p {padding-right:14px}
.title__1017845__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1017845__.style_bottom p {padding-bottom:12px}
.title__1017845__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1017845__.style_left p {padding-left:14px}
.title__1017845__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1017845__.style_circle1 p {padding-left:18px}
.title__1017845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1017845__.style_circle2 p {padding-left:18px}
.title__1017845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1017845__ p {font-size:{$farm_set[font_size]}px}
	.title__1017845__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1017845__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1017845__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1017845__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1017855 : BLANK 컨텐츠      */
.blank__1017855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1017855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017855__ {height:40px}
}

/*     1029425 : BLANK 컨텐츠      */
.blank__1029425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1029425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029425__ {height:20px}
}

/*     1029435 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1029465 : BLANK 컨텐츠      */
.blank__1029465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1029465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029465__ {height:20px}
}

/*     1029615 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:51%;}
.textarea__266752__ p {font-size:20px; }
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1029485 : BLANK 컨텐츠      */
.blank__1029485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1029485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029485__ {height:10px}
}

/*     1029495 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:51%;}
.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {width:50%;}
}

/*     1029505 : BLANK 컨텐츠      */
.blank__1029505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1029505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029505__ {height:10px}
}

/*     1029515 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:51%;}
.textarea__266752__ p {font-size:20px; }
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1029625 : BLANK 컨텐츠      */
.blank__1029625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1029625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029625__ {height:10px}
}

/*     1029535 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:51%;}
.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {}
}

/*     1029595 : BLANK 컨텐츠      */
.blank__1029595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1029595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029595__ {height:40px}
}

/*     1055665 : BLANK 컨텐츠      */
.blank__1055665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055665__ {height:40px}
}

/*     1055675 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1055685 : BLANK 컨텐츠      */
.blank__1055685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055685__ {height:15px}
}

/*     1055695 : 장문 텍스트      */
.textarea__RAND__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__RAND__ p{letter-spacing:-0.03em;}
.textarea__RAND__ .pc {color:#00aeff; font-weight: 700;}
.textarea__RAND__ .pcpc {font-weight: 500;} 
.textarea__RAND__  .mb {text-aling:center !important;}


@media all and (min-width:1024px){
	.textarea__RAND__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.textarea__RAND__  .mb{display:none;}
	 .textarea__RAND__ .pcpc {display:block;}
}

/*     1055705 : BLANK 컨텐츠      */
.blank__1055705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1055705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055705__ {height:20px}
}

/*     1055715 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1055725 : BLANK 컨텐츠      */
.blank__1055725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055725__ {height:15px}
}

/*     1073645 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}
.textarea__256818__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1055745 : BLANK 컨텐츠      */
.blank__1055745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055745__ {height:40px}
}

